{
  "id": "Bridge",
  "ambient": 3686298,
  "celShadow": 2711738,
  "smoke": 3252959,
  "water": 4492236,
  "fog": 1447727,
  "fogScale": 0,
  "vegetation": 0.3,
  "floorStamps": 0.7,
  "layers": [
    {
      "layer": "BackgroundFar",
      "lightType": 0,
      "gradientName": "bridgeBg",
      "gradientScale": 1
    },
    {
      "layer": "BackgroundNear",
      "lightType": 0,
      "gradientScale": 1
    },
    {
      "layer": "MainBackWalls",
      "lightType": 1,
      "lightDepth": 1,
      "gradientScale": 0.4
    },
    {
      "layer": "MainBackProps",
      "lightType": 1,
      "lightDepth": 0.76,
      "gradientScale": 0.4,
      "gradientName": "bridgeBg"
    },
    {
      "layer": "MainProps",
      "lightType": 1,
      "lightDepth": 0.36
    },
    {
      "layer": "MainAction",
      "lightType": 2
    },
    {
      "layer": "MainFrontWalls",
      "lightType": 0
    }
  ],
  "lightColors": [
    {
      "conf": "Hero",
      "color": 14750803
    }
  ],
  "atlasName": "bridge",
  "floorJunkDensity": 0,
  "wallJunkDensity": 0,
  "reverbKind": 33,
  "reverbMix": 0.15,
  "vegetationRandScale": true,
  "camEffects": {
    "camFogTopAlpha": 0.6,
    "camFogBotAlpha": 1.1,
    "lensDustBigAlpha": 1.5,
    "lensDustSmallAlpha": 1.5
  },
  "scatterConf": "Moon",
  "oneWayOpaque": false,
  "uiProps": {
    "alphaBlack": 0.5,
    "alphaBlue": 0.8,
    "alphaGradientBot": 0.2
  },
  "__separator_group_ID": -1,
  "__separator_group_Name": "",
  "__original_Index": 6
}